
QGIS Application - Bug report #16379

2.18.5, processing and metasearch not loaded

2017-03-27 01:33 AM - Gerhard Spieles

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:2.18.4 Regression?: No

Operating System: win Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24289

Description

After install 2.18.5, QGIS cant load modules processing and metasearch

Stacktrace shows Python errors

processing reports: ImportError: No module named yaml 

metasearch rports: ImportError: No module named owslib.csw

Files are attatched

History

#1 - 2017-03-27 03:26 AM - João Gaspar

Hi Gerhard,

in my installation works fine.

My environment: Win 7 64-bits / OsGeo Installer 64-bits QGIS 2.18.4

You are using the standalone or osgeo installer?

delete .qgis2 foler (C:\\Users\

ame_of_user\\.qgis2)

Open QGIS and see if works.

If don't work try to re-install.

Regards,

João Gaspar

#2 - 2017-03-27 04:19 AM - Gerhard Spieles

Hi,

2.18.4 is OK.

The new published Release 2.18.5 is infected, also 2.14.13.

In the ticket form, you have to select an entry in the field "Affected Version" and 2.18.5 is not yet an element of the list.

So the the ticket is in this field missleading.

#3 - 2017-03-29 05:55 PM - Jürgen Fischer

- Resolution set to invalid
- Status changed from Open to Closed

Files

2_18_5_processing_not_loaded.txt 4.46 KB 2017-03-26 Gerhard Spieles

2_18_5_metasearch_not_loaded.txt 3.18 KB 2017-03-26 Gerhard Spieles
